BANK KALTENG Bugs - Bug #3364

[HR]mohon supportnya untuk perbaikan pada ess medical di mana pada payroll summary di buat

autofill saja berdasarkan akumulasi dari invoice yang ada di ESS.

01/22/2025 10:21 AM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/22/2025
01/24/2025
0%

0.00 hour
1.00 hour

Description

berdasarkan akumulasi dari invoice yang ada di ESS.

tar saja lalu masuk ke inbox

akai username bin
G c A Not secure  remote.minova n:311

B8 Recap Project Minova

Wy Worplace  MasweDats  Human Resoures  Busiess Intelligence  System Adminstration

M eaical ACTion sod

dear tim developer mohon supportnya untuk perbaikan pada ess medical di mana pada payroll summary di buat autofill saja
270,000.00
Add ) Dabat
ESS sPaysip ° & Ockda
History

Menu Path: My Workplace > Inbox (Approver)
Port: hitp://remote.minovais.com:31130/

DB: MinovaES_Bank_Kalteng_Dev (1442)

Comment

© Add
@ Download
History

#1 - 01/22/2025 10:35 AM - Muhammad Bintar

- Description updated

#2 - 01/22/2025 11:08 AM - M Azid Wahyudi

- Description updated

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

package :
bizproc(method)

makasih

#3 - 01/24/2025 09:18 AM - Muhammad Bintar
- Status changed from QA Test to Closed

07/03/2025

12



http://remote.minovais.com:31130/

- Assignee changed from Muhammad Bintar to M Azid Wahyudi
okeh sudah di deploy ke bank kalteng dev dan prod
